> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuro-tech.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Domain info

> Gets human-readable information about the domain of the server.

## Overview

Gets human-readable information about the domain of the server. This resource is accessed using HTTP GET, so there is no payload sent to resource. The request can  be made anonymously. No authentication is required. This resource is typically called  in the beginning of an on-boarding process, where the user is given a choice to select service provider (i.e. domain).

## HTTP request

`GET /Agent/Account/DomainInfo`

## Authentication

No authentication required.

## Input parameters

| Header          | Description                                                                                      |
| --------------- | ------------------------------------------------------------------------------------------------ |
| Accept-Language | The Accept-Language is used to select which language to use for human-readable strings returned. |

## Response (JSON)

```json theme={null}
{
    "domain":Optional(Str(PDomain)),
    "useEncryption":Required(Boolean(PUseEncryption)),
    "humanReadableName":Optional(Str(PHumanReadableName)),
    "humanReadableDescription":Optional(Str(PHumanReadableDescription))
}
```

## Response parameters

| Parameter                | Description                                                        |
| ------------------------ | ------------------------------------------------------------------ |
| PDomain                  | Domain name of server.                                             |
| PUseEncryption           | If encryption is enabled on domain.                                |
| PHumanReadableName       | A human-readable name given to the server domain.                  |
| PHumanReadableDescripton | A human-readable description describing the purpose of the domain. |

## Notes

This endpoint uses the request schema notation described in [Pattern matching](/neuron-api/pattern-matching).
